 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url("images/computer-repair-hd.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 502px;
}

.u-section-1 .u-group-1 {
  width: 667px;
  min-height: 191px;
  background-image: none;
  margin: 273px auto 38px 163px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 6px 78px 20px;
}

.u-section-1 .u-text-1 {
  text-shadow: 6px 2px 8px rgba(0,0,0,1);
  font-weight: 400;
  font-size: 3rem;
  margin: 35px 12px -26px -12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-1 .u-group-1 {
    width: 550px;
    min-height: 150px;
    margin-top: 173px;
    margin-left: 142px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-left: -10px;
    margin-right: 10px;
    margin-bottom: 0;
    width: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-1 .u-group-1 {
    width: 421px;
    margin-top: 94px;
    margin-bottom: 15px;
    margin-left: 111px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-left: -8px;
    margin-right: 8px;
    width: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-1 .u-group-1 {
    width: 380px;
    min-height: 111px;
    margin-top: 135px;
    margin-bottom: 12px;
    margin-left: 70px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 19px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    font-weight: normal;
    margin-top: 19px;
    margin-right: 6px;
    margin-left: -14px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 172px;
  }

  .u-section-1 .u-group-1 {
    width: 300px;
    min-height: 65px;
    margin-top: 88px;
    margin-bottom: 5px;
    margin-left: 6px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 12px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 7px;
    margin-right: 4px;
    margin-left: -6px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 266px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 266px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 288px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }

  .u-section-2 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 4px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 32px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 691px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 20px auto 20px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 337px;
  background-position: 0% 0%;
}

.u-section-3 .u-image-1 {
  width: 377px;
  height: 283px;
  margin: 26px auto;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 337px;
}

.u-section-3 .u-container-layout-2 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px 70px 0 20px;
}

.u-section-3 .u-text-2 {
  margin: 9px 31px 0 9px;
}

.u-section-3 .u-text-3 {
  margin: 9px 20px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 369px;
  background-image: none;
  background-position: 0% 0%;
}

.u-section-3 .u-image-2 {
  width: 407px;
  object-position: 0% 14.76%;
  background-position: 0% 14.76%;
  height: 336px;
  margin: 0 auto 0 66px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 369px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-4 {
  font-size: 1.875rem;
  margin: 31px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 35px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 312px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    width: 357px;
    height: 233px;
    margin-top: 21px;
    margin-right: 33px;
    margin-bottom: 21px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 312px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 33px;
    padding-left: 33px;
  }

  .u-section-3 .u-text-1 {
    width: 395px;
    margin-right: 49px;
    margin-left: 26px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 394px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-2 {
    width: 328px;
    height: 277px;
    margin-left: 54px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 394px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 0 16px;
  }

  .u-section-3 .u-text-4 {
    position: relative;
    width: 436px;
    margin-top: 20px;
  }

  .u-section-3 .u-text-5 {
    position: relative;
    width: 436px;
    margin-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-3 .u-image-1 {
    width: 308px;
    height: 208px;
    margin-top: 78px;
    margin-right: auto;
    margin-bottom: 35px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 21px;
    padding-left: 21px;
  }

  .u-section-3 .u-text-1 {
    width: 303px;
    margin-right: 31px;
    margin-left: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 20px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 233px;
  }

  .u-section-3 .u-image-2 {
    width: 316px;
    height: 295px;
    margin: 56px 0 45px auto;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 427px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    width: 334px;
    margin-top: 21px;
  }

  .u-section-3 .u-text-5 {
    width: 334px;
    margin-top: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-3 .u-image-1 {
    width: 392px;
    height: 217px;
    margin-top: 10px;
    margin-bottom: 25px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 296px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 19px;
    padding-left: 19px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 15px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 12px;
    margin-right: 15px;
    margin-left: 4px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 11px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 350px;
  }

  .u-section-3 .u-image-2 {
    width: 246px;
    height: 255px;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 318px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 20px;
    margin-right: -2px;
    margin-left: 12px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin: 12px -7px 0 17px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 201px;
  }

  .u-section-3 .u-image-1 {
    width: 309px;
    height: 202px;
    margin-top: 37px;
    margin-bottom: 19px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 15px;
    margin-right: 35px;
    margin-left: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 15px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 9px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 220px;
  }

  .u-section-3 .u-image-2 {
    width: 298px;
    height: 228px;
    margin-top: 0;
    margin-bottom: 30px;
    margin-left: 16px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 340px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 10px;
    margin-right: 2px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 17px;
    margin-right: -13px;
    margin-left: 25px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 251px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 29px auto 25px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 198px;
  background-position: 0% 0%;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 400;
  margin: -1px 212px 0 292px;
}

.u-section-4 .u-image-1 {
  height: 118px;
  margin: 29px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 45px;
    margin-left: 228px;
    position: relative;
  }

  .u-section-4 .u-image-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 11px;
    margin-right: 64px;
    margin-left: 134px;
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-1 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin: 0 0 10px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 154px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    font-weight: normal;
    margin-top: 17px;
    margin-right: 13px;
    margin-left: 94px;
  }

  .u-section-4 .u-image-1 {
    height: 70px;
    margin-top: 11px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 11px;
    margin-right: 26px;
    margin-left: 13px;
  }

  .u-section-4 .u-image-1 {
    height: 44px;
    width: 390px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: -18px;
  }
}